*,
::after,
::before {
  box-sizing: border-box;
  /* font-family: "Open Sans", sans-serif; */
  text-decoration: none;
  list-style: none;
}
p {
  margin: 0;
}

.container {
  width: 500px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}

.password-form {
  display: grid;
  justify-content: center;
}
.input-wrapper {
  position: relative;
  width: 235px;
  justify-self: center;
}

.input-wrapper input {
  min-width: 200px;
  padding: 10px;
  margin-bottom: 24px;
}

.input-wrapper i {
  position: absolute;
  right: 25px;
  top: 30px;
  color: grey;
}

.btn {
  width: 100px;
  justify-self: center;
  margin-top: 20px;
}
.warning {
  color: #f80707;
  text-align: center;
}
